<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="Event" id="{f950daf1-eb63-4b5f-a0bf-388f64f8aa96}">
		<property name="name">
			<value>AmbXtra_Plush</value>
		</property>
		<property name="outputFormat">
			<value>0</value>
		</property>
		<relationship name="folder">
			<destination>{7004dbed-702e-4f2d-a44b-4a91d207d82b}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{023e8b67-d4de-42c8-a221-2f29501e7f4a}</destination>
		</relationship>
		<relationship name="masterTrack">
			<destination>{d9607b3e-425f-490a-a6cb-9e16362c3047}</destination>
		</relationship>
		<relationship name="mixerInput">
			<destination>{19d1c8d6-7ab3-4fa3-b7c2-5b3e0ef7a68e}</destination>
		</relationship>
		<relationship name="automatableProperties">
			<destination>{f9ae8bdf-21ea-4d8a-bee9-f308350b27a2}</destination>
		</relationship>
		<relationship name="markerTracks">
			<destination>{3ebc04b8-065c-4446-ac35-0c1da07816a7}</destination>
		</relationship>
		<relationship name="groupTracks">
			<destination>{3a1b0d14-333f-4af3-8eca-e386edaf05e8}</destination>
		</relationship>
		<relationship name="timeline">
			<destination>{1278b2a3-6bc2-48b7-a40c-9bbe2b649e4c}</destination>
		</relationship>
		<relationship name="banks">
			<destination>{55e8e7c9-357c-48cf-8ffd-61727d3354f1}</destination>
		</relationship>
	</object>
	<object class="EventMixer" id="{023e8b67-d4de-42c8-a221-2f29501e7f4a}">
		<relationship name="masterBus">
			<destination>{8b721233-d443-4922-b193-8a880b2cb082}</destination>
		</relationship>
	</object>
	<object class="MasterTrack" id="{d9607b3e-425f-490a-a6cb-9e16362c3047}">
		<relationship name="mixerGroup">
			<destination>{8b721233-d443-4922-b193-8a880b2cb082}</destination>
		</relationship>
	</object>
	<object class="MixerInput" id="{19d1c8d6-7ab3-4fa3-b7c2-5b3e0ef7a68e}">
		<relationship name="effectChain">
			<destination>{b1f8ec90-7e28-4290-99f9-1117489f782b}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{56efc557-2eaa-4225-ba99-600d922e8f5a}</destination>
		</relationship>
		<relationship name="output">
			<destination>{526cd3ba-b2cd-4b26-8900-00051b47ae99}</destination>
		</relationship>
	</object>
	<object class="EventAutomatableProperties" id="{f9ae8bdf-21ea-4d8a-bee9-f308350b27a2}">
		<property name="triggerCooldown">
			<value>200</value>
		</property>
	</object>
	<object class="MarkerTrack" id="{3ebc04b8-065c-4446-ac35-0c1da07816a7}" />
	<object class="GroupTrack" id="{3a1b0d14-333f-4af3-8eca-e386edaf05e8}">
		<relationship name="modules">
			<destination>{be62e017-d491-4288-8614-514536f6b2eb}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{e7d957da-af2b-4e75-81d5-f45a314d05a2}</destination>
		</relationship>
	</object>
	<object class="Timeline" id="{1278b2a3-6bc2-48b7-a40c-9bbe2b649e4c}">
		<relationship name="modules">
			<destination>{be62e017-d491-4288-8614-514536f6b2eb}</destination>
		</relationship>
	</object>
	<object class="EventMixerMaster" id="{8b721233-d443-4922-b193-8a880b2cb082}">
		<relationship name="effectChain">
			<destination>{89b34d47-231d-4c46-9cb8-10cc238c7c34}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{833250d4-8b4c-4a84-9e55-c5b4d04e03d0}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{023e8b67-d4de-42c8-a221-2f29501e7f4a}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{b1f8ec90-7e28-4290-99f9-1117489f782b}">
		<relationship name="effects">
			<destination>{a7f613e3-b07c-40bd-8cbe-f03f19f3861f}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{56efc557-2eaa-4225-ba99-600d922e8f5a}" />
	<object class="MultiSound" id="{be62e017-d491-4288-8614-514536f6b2eb}">
		<property name="length">
			<value>0.46864583333333332</value>
		</property>
		<relationship name="modulators">
			<destination>{123e7e3f-99a6-4b0f-8b4c-470f79122266}</destination>
		</relationship>
		<relationship name="sounds">
			<destination>{1eefa571-e076-4607-a309-e52f25671fec}</destination>
			<destination>{84f02100-f2ac-417b-89c9-458f23e6d39c}</destination>
			<destination>{14a026f8-0176-4555-bb11-2b15b1d6e699}</destination>
			<destination>{001db1c9-0184-4b7d-bc06-a974b3133c67}</destination>
			<destination>{7067fc97-c6a3-4b17-9931-3c8f687d9352}</destination>
			<destination>{eb2493c8-48d1-4e35-b1b8-61bea714d965}</destination>
			<destination>{591260ea-094f-4ee2-9556-9b82dec7234c}</destination>
			<destination>{6ed75b76-31aa-4686-980e-5d12d63fc28a}</destination>
			<destination>{4d9c538a-6386-48b5-a653-be6d4bab4717}</destination>
			<destination>{1c43312e-1458-43b0-a76b-11a1d2216a37}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{e7d957da-af2b-4e75-81d5-f45a314d05a2}">
		<property name="volume">
			<value>-15</value>
		</property>
		<property name="name">
			<value>Plush</value>
		</property>
		<relationship name="effectChain">
			<destination>{44cedc4f-438f-4278-8e33-01ae05cc5855}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{f1980955-89e6-4f66-8399-4be5177f37d7}</destination>
		</relationship>
		<relationship name="output">
			<destination>{8b721233-d443-4922-b193-8a880b2cb082}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{89b34d47-231d-4c46-9cb8-10cc238c7c34}">
		<relationship name="effects">
			<destination>{464d0150-f012-462c-bb41-c281a80424cf}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{833250d4-8b4c-4a84-9e55-c5b4d04e03d0}">
		<property name="overridingOutputFormat">
			<value>0</value>
		</property>
	</object>
	<object class="MixerBusFader" id="{a7f613e3-b07c-40bd-8cbe-f03f19f3861f}" />
	<object class="RandomizerModulator" id="{123e7e3f-99a6-4b0f-8b4c-470f79122266}">
		<property name="nameOfPropertyBeingModulated">
			<value>pitch</value>
		</property>
		<property name="amount">
			<value>4.16666698</value>
		</property>
	</object>
	<object class="SingleSound" id="{1eefa571-e076-4607-a309-e52f25671fec}">
		<relationship name="audioFile">
			<destination>{831a9c42-4545-4966-a73d-9c78cd983d5e}</destination>
		</relationship>
	</object>
	<object class="SingleSound" id="{84f02100-f2ac-417b-89c9-458f23e6d39c}">
		<relationship name="audioFile">
			<destination>{e19fd6df-bd25-47cb-ac3a-7fe23e696eb4}</destination>
		</relationship>
	</object>
	<object class="SingleSound" id="{14a026f8-0176-4555-bb11-2b15b1d6e699}">
		<relationship name="audioFile">
			<destination>{b4bc1ca5-b640-4c53-b66e-ce9623592fdf}</destination>
		</relationship>
	</object>
	<object class="SingleSound" id="{001db1c9-0184-4b7d-bc06-a974b3133c67}">
		<relationship name="audioFile">
			<destination>{e050ca8b-08fa-4818-bd36-ab597ee1260e}</destination>
		</relationship>
	</object>
	<object class="SingleSound" id="{7067fc97-c6a3-4b17-9931-3c8f687d9352}">
		<relationship name="audioFile">
			<destination>{32a973a7-e80c-4ce2-a0c3-7a20bf8cde46}</destination>
		</relationship>
	</object>
	<object class="SingleSound" id="{eb2493c8-48d1-4e35-b1b8-61bea714d965}">
		<relationship name="audioFile">
			<destination>{19bbce95-021d-414e-8d71-304287a09fb7}</destination>
		</relationship>
	</object>
	<object class="SingleSound" id="{591260ea-094f-4ee2-9556-9b82dec7234c}">
		<relationship name="audioFile">
			<destination>{0cb09070-9046-4205-a75c-04ab2797ffd8}</destination>
		</relationship>
	</object>
	<object class="SingleSound" id="{6ed75b76-31aa-4686-980e-5d12d63fc28a}">
		<relationship name="audioFile">
			<destination>{97f6f1d5-9df1-47ec-a262-07f03179cf55}</destination>
		</relationship>
	</object>
	<object class="SingleSound" id="{4d9c538a-6386-48b5-a653-be6d4bab4717}">
		<relationship name="audioFile">
			<destination>{1f2e21a7-49f5-426a-a55d-5d1b058bf43e}</destination>
		</relationship>
	</object>
	<object class="SingleSound" id="{1c43312e-1458-43b0-a76b-11a1d2216a37}">
		<relationship name="audioFile">
			<destination>{6e64bab3-82ce-4b51-a589-c032bf574042}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{44cedc4f-438f-4278-8e33-01ae05cc5855}">
		<relationship name="effects">
			<destination>{9fd2b44a-360c-4fdd-b888-6ef5385a0d5a}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{f1980955-89e6-4f66-8399-4be5177f37d7}" />
	<object class="MixerBusFader" id="{464d0150-f012-462c-bb41-c281a80424cf}" />
	<object class="MixerBusFader" id="{9fd2b44a-360c-4fdd-b888-6ef5385a0d5a}" />
</objects>
